Subject: Resignation Letter
From: Rajat Bhardwaj <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: Parvez Alam <[email-masked]>
Date: Sat, 30 Nov 2019 00:44:13 -0700 (MST)

Hi, 

Please accept this email as a notification of my resignation from my position as a Team Lead with Live Salesman. 

I would like to thank you for the opportunity to work here. I appreciate having met and worked with so many talented people from which I learned so much and I would like to thank Saurabh Sir for all your support during my time here. 

The reason for my departure is because I have decided to pursue my own business. 

I am ready to serve a notice period of 1 month and my last day will 30th December 2019. Until then, I will make sure that the handover is done efficiently and I will be supporting you with anything that you need to make this transition easy. 

Sincerely 
Rajat Bhardwaj (TL viagogo)